Closed Bug 1536670 Opened 5 months ago Closed 5 months ago

[python3] Update to six==1.12.0 and update all new parts of the codebase to use it

Categories

(Webtools :: Pontoon, enhancement, P2)

enhancement

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: jotes, Assigned: jotes)

References

(Blocks 1 open bug)

Details

Attachments

(1 file)

It's been two years since six library was introduced in Pontoon (thanks to Emin Mastizada).

I want to update six to the latest version (1.12.0) and fix all functions/methods which aren't compatible with Python 3.

Assignee: nobody → poke
Blocks: 1362323
Status: NEW → ASSIGNED
Priority: -- → P2
Summary: Update to six==1.12.0 and update all new parts of the codebase to use it → [python3] Update to six==1.12.0 and update all new parts of the codebase to use it
Status: ASSIGNED → RESOLVED
Closed: 5 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.